/*  INDUSTRIES WE SERVE  */
.industries-serve-section {
  & .heading-46 {
    margin-bottom: 40px;
  }
}

.industries-slider {
  margin-left: -25px;
  margin-right: -25px;
  margin-bottom: 50px;

  & .slick-slide {
    margin: 0 25px;

    & .industries-block {
      margin: 0;

      & p {
        font-weight: 500
      }
    }
  }

  & .heading-20 {
    margin-bottom: 10px;
  }

  & .industries-block {
    width: calc(25% - 35px);
    margin: 0 14px 30px;
    background-color: var(--grey);
    padding: 30px;
    border-radius: 20px;

    & .icon {
      padding-bottom: 50px;
      position: relative;
      margin-bottom: 40px;

      &::after {
        position: absolute;
        content: "";
        background: url(../images/svg/arrow-down.svg) no-repeat;
        bottom: 0;
        left: 0;
        width: 20px;
        height: 20px;
      }
    }

    &:not(:nth-child(-n + 4)) {
      display: none;
    }
  }

  & .slick-track {
    display: flex;
    flex-wrap: wrap;

    & .slick-slide {
      height: auto;

      >div {
        display: flex;
        flex-wrap: wrap;
        height: 100%;
      }
    }
  }
}

@media (max-width: 1439.98px) {
  .industries-slider {
    margin-left: -15px;
    margin-right: -15px;

    & .slick-slide {
      margin: 0 15px;
    }

    & .slick-prev {
      left: 0;
    }

    & .slick-next {
      right: 0;
    }
  }
}

@media (max-width: 991.98px) {
  .industries-slider {
    margin-left: -10px;
    margin-right: -10px;

    & .slick-slide {
      margin: 0 10px;
    }

    & .industries-block {
      padding: 25px;

      & .icon {
        padding-bottom: 40px;
        margin-bottom: 25px;
      }
    }
  }

  .industries-serve-section {
    & .heading-46 {
      margin-bottom: 30px;
    }
  }
}

@media (max-width: 576.98px) {
  .industries-serve-section {
    & .industries-slider {
      margin-bottom: 30px;

      & .industries-block {
        padding: 20px;
      }

      & .slick-slide {
        margin: 0 6px;
      }

      & .industries-block {
        margin-bottom: 30px;

        & .icon {
          padding-bottom: 35px;
          margin-bottom: 20px;
        }
      }

      & .slick-arrow {
        top: 100%;
      }

      & .slick-prev {
        left: calc(50% - 40px);
      }

      & .slick-next {
        right: calc(50% - 40px);
      }
    }
  }
}